锘緻charset "utf-8";



::-webkit-scrollbar{
position: absolute;
top:0px;
    width:0;
    height:2;
    background-color:transparent;
}
::-webkit-scrollbar-button{width: 2;
    height: 2;cloor:#fff;}
::-webkit-scrollbar-track {
    width: 0;
    height: 2;
    background-color: #transparent;
}

::-webkit-scrollbar-thumb{
    width:0;
    height:2;
    background-color:#transparent;
}
html, body{
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
 font-family: arial,"Lantinghei SC","Microsoft Yahei";	
 overflow-x:hidden;
}
img{height:auto; max-width:100%;}
ul,li,ol{ list-style:none;}
dl,dd{ margin:auto; text-align:center;}
a:link,a:visited,a:hover{text-decoration:none; outline:none;}

*, *:after, *:before{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box; }
.clear{ clear:both} 
img{vertical-align: middle; text-align:center; }
.zc_vo video {
    width: 100%;
    height: auto;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -9999;
}
.zc_vo img{
width: 100%;
    height: auto;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -9999;
}
.bg {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: url(../images/bg.png) repeat;
    z-index: -100;
}
nav {transition: all .1s;}
.fixednav{
    background:#101010;
    width: 100%;
    height:80px;
    transition: all .3s;
    z-index: 9999;
    box-shadow: 0 1px 3px 2px rgba(16, 16, 16, 1);
}
.fixednav .container{ width:100%;}
.wactive {width: 100%; transition: all .5s;}
.zc_active{transition: all .5s;}
.zc_slogan{width:50%;height:510px;text-align: center;color:#ffffff;position:absolute; top:30%; left:50%; margin-left:-25%;}
.zc_slogan div.h1{font-size: 55px;margin-bottom: 5%;text-align: center;width: 100%;display: inline-block;font-weight: bold;}
.zc_slogan p{font-size: 18px;text-align: center;width: 100%;display: inline-block;}
.sweiper{width:100%;height: 150px;}
.sweiper li{top: 0;left: 0;display: none;}
.sweiper .sweiper_active{display: block;}
#prev2{width: 128px;height: 128px;background: url(../images/prev.png)no-repeat; position: absolute;left: -250px;bottom: 75%;transition: all 1s ease;display: none; cursor:pointer;}
#next2{width: 128px;height: 128px;background: url(../images/next.png)no-repeat;position: absolute;right: -250px;bottom: 75%;transition: all 1s ease;display: none; cursor:pointer;}
.header-top:hover #prev2 {
    display: block;
}
.header-top:hover #next2{display: block;}
.zc_slogan .zc_tiao{margin-top: 120px;display: inline-block;width: 31px;height: 31px;background: url(../images/beijing06.png)no-repeat;position: relative;animation: tiao 1.2s infinite ease-in-out;-webkit-animation: tiao 1.2s infinite ease-in-out;cursor: pointer;}
@keyframes tiao{0%{top: 2px;}50%{top: 8px;}100%{top: 2px;}}
.zc_ljzx{margin-top: 10%;}
.item_center .item_more{position: relative;border-radius: 29px; display: block;margin: 0 auto;text-align: center;overflow: hidden;z-index: 9;-webkit-transition: all 0.8s;-moz-transition: all 0.8s;-ms-transition: all 0.8s;transition: all 0.8s;}
.item_center.item_more span{z-index: 999;position: relative;}
.item_center .item_more .item_i{display: block;width:0;height: 100%;position: absolute;left: 0;top: 0;z-index: -99;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;transition: all 0.5s;}
.item a:hover .item_center .item_more .item_i{width:100%;}
.item a:hover .item_center .zc_zx{border:1px solid #cf272d;color:#ffffff; }
.item a:hover .zc_xqsp{color: #ffffff; }
.zc_zx{width: 158px;height: 32px;border-radius: 16px; border: 1px solid #ffffff;line-height: 32px;color: #ffffff; }
.zc_zxsp{font-size: 15px;}
.ben-zxi{background: #cf272d;}
.header-top{width:100%; position:relative; top:0px;    overflow: hidden;}
.w1130{ width:1130px; margin:0 auto; display:black;}
.p60{ padding-top:60px; padding-bottom:60px;}


.zc_all_tit h3{font-weight: normal;font-size:34px;color: #000000;margin-bottom:10px;height: 30px;background: url(../images/beijing13_2.png)no-repeat 50% 50%;text-align: center; }
.zc_p{font-size:16px;color: #555555;margin-bottom: 60px; text-align: center;letter-spacing: 1px; padding:1px 0px;}
.one .item,.three .item{border:1px solid #e7e7e7;float:left;padding:40px 20px 20px 20px;text-align:center; border-radius:20px;width:100%; margin:5px 0px;}
.owl-item:first-child .item{margin-left:5px;}
.owl-item:last-child .item{margin-right:5px;width:99%;}
.zc_i{display: inline-block;height:66px;width:90px;margin-bottom:20px;position: relative;transition: all 1s ease-in-out;-moz-transition: all 1s ease-in-out;-webkit-transition: all 1s ease-in-out;}
.zc_v1{background: url(../images/a1_r4_c2.png)no-repeat center center; }
.zc_v2{background: url(../images/a1_r1_c4.png)no-repeat center center; }
.zc_v3{background: url(../images/a1_r1_c8.png)no-repeat center center;}
.zc_v4{background: url(../images/a1_r3_c12.png)no-repeat center center; }
.zc_v5{background: url(../images/a1_r2_c16.png)no-repeat center center;}
.zc_v6{background: url(../images/a1_r10_c1.png)no-repeat center center; }
.zc_v7{background: url(../images/a1_r11_c5.png)no-repeat center center; }
.zc_v8{background: url(../images/a1_r9_c9.png)no-repeat center center;}
.zc_v9{background: url(../images/a1_r9_c13.png)no-repeat center center;}
.zc_v10{background: url(../images/a1_r10_c17.png)no-repeat center center;}
.item:hover{box-shadow: 0 0 5px 1px #cf272d;}
.item:hover .zc_i{animation:danc 1s  infinite ease-in-out; }
@keyframes danc{0%{bottom: 0;}50%{bottom:10px;}100%{bottom: 0;}}
.item h6{font-size: 18px;margin-bottom:18px;font-weight: normal;color: #333;}
.zc_funp{height:60px;margin-bottom: 30px;font-size: 13px;color: #666666;text-align: center;line-height: 20px; }
.item a:hover .item_center .zc_xq{border: 1px solid #cf272d;color: #ffffff; background: #cf272d;}
.zc_xq{width:110px;height: 29px;border: 1px solid #E60012;line-height: 27px;color: #E60012; border-radius: 29px;}
.zc_xqsp{font-size: 13px;}
.ben-xqi{background: #cf272d;}

.two{ position:relative; height:auto; background:url(../images/101.jpg) no-repeat center center; background-size:cover;}
.white .zc_all_tit h3,.white .zc_p{ color:#fff;}
.white  .zc_all_tit h3{background: url(../images/beijing13_3.png)no-repeat 50% 50%;}
.twonr{ color:#fff;}
.twobox{padding-top:40px;}
.twolist{border-bottom:1px dashed #6a6a6b; padding:30px 0px; position:relative;}
.twolist:last-child{border-bottom:0;}
.twolist b{ font-size:16px; height:40px; line-height:40px;}
.twolist p{ font-size:14px; line-height:25px;}
.twoimg img {width: auto;height:95%;display: block;margin: 0px auto;}
.twolist::after {
    content: '';
    position: absolute;
    top:48px;
    left:6px;
    display: block;
    width:10px;
    height:9px;
    border-radius: 50%;
    transform: translateX(-50%) translateY(-50%);   
}
.list1::after{box-shadow: 0 0 3px 1px #ff6905;animation: bian2 1.5s infinite ease-out;}
.list2::after{box-shadow: 0 0 3px 1px #4bd32c;animation: bian2 1.5s infinite ease-out;}
.list3::after{box-shadow: 0 0 3px 1px #00b1ee;animation: bian2 1.5s infinite ease-out;}
@keyframes bian2{0%{opacity: 0;}50%{width: 25px;height: 25px;opacity: .8;}100%{opacity: 0;width: 10px;height: 10px;}}
.twolist b i {width: 13px;height: 13px; display: inline-block;border-radius: 50px;margin-right: 15px;border-radius:50px;}
.list1 i{background: #ff6905;}
.list2 i{background: #4bd32c;}
.list3 i{background: #00b1ee;}
.twoimg2{ height:160px; width:160px; margin-top:60px;}

.three .item{position: relative;
    transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -webkit-transition: all 1s ease-in-out;
}
.three .item:hover{animation:danc 1s}
.zc_price{height:120px;margin-bottom: 30px;font-size:12px;color: #666666;text-align: left;line-height: 20px;text-align: justify;text-justify: inter-ideograph;}
.zc_price p{ border-bottom:1px dashed #d8d8d8;}
.tit3{ height:40px; line-height:40px; width: 160px; margin: 0px auto 30px;}
.clearr:after{content:''; display:block; height:0px; clear:both;}
.zc_3{height:40px;width:55px;position: relative;}
.pricename{height:50px; line-height:50px; font-size:30px; font-weight:bold; color:#e51c23; margin-bottom:20px;}
.pricename .img3{background:url(../images/hongbao.png) no-repeat 0 11px;padding-left:20px; font-style:normal; width:130px; margin:0px auto; display:block;}
.pricename i{ font-size:11px; color:#d8d8d8; font-style:normal; font-weight:100; margin-left:2px;}
.three .zc_xq { width: 105px;}


.item_center .item_more{position: relative;border-radius: 29px; display: block;margin: 0 auto;text-align: center;overflow: hidden;z-index: 9;-webkit-transition: all 0.8s;-moz-transition: all 0.8s;-ms-transition: all 0.8s;transition: all 0.8s;}
.item_center.item_more span{z-index: 999;position: relative;}
.item_center .item_more .item_i{display: block;width:0;height: 100%;position: absolute;left: 0;top: 0;z-index: -99;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;transition: all 0.5s;}
.item_center .item_more:hover .item_i{width: 100%;}
.item_center .zc_zx:hover{border:1px solid #cf272d;color: #ffffff; }
.item_center .item_more:hover .zc_zxsp{ color:#fff;}
.four{ background-color:#eaeaea;}
.link4{display:block; width:60%; margin:-30px auto 20px;}
.link4 a.item_more{border:1px solid #bbbbbb;line-height:26px;color: #333333; height:28px; background-color:#fff;     margin-bottom: 10px;}
.nrbox4{ padding:0px;}
.nrbox4 li{display:block; margin:10px 0px;}
.nrbox4 li a{position: relative; display:inline-block;}
.sylm2_bt_tit {
    position: absolute;
    left:15;
    top: 0;
	padding-right: 15px;
    padding-left: 15px;
    background: rgba(207,39,45,0.8);
    z-index: 99;
    width:100%;
    opacity: 0;
    height: 100%;
    padding-top: 20%;
    text-align: center;
    color: #fff;
    font-size: 14px;
    transition: all 0.5s;
}
.nrbox4 li:hover .sylm2_bt_tit{opacity:1;}
.sylm2_bt_tit img {
    margin-top: 10px;
	width:22px; height:22px;
}
.nrbox4pro{ display:block;}

.new1{ font-size:14px; color:#121212; height:35px; line-height:35px; padding-left:15px;}
.newsbox{background-color:#fff; width:100%; height:auto;box-shadow: 0 0 8px 1px #ececec; padding:15px;}
.newspic{width:100px; height:70px;}
.newswz{ margin-left:110px; max-width:100%;}
.newslink{ display:block; padding:8px 0px;}
.newslink :hover   b,.newslink :hover  p,.newslink :hover  span{ color:#C7292D;}
.newstit{display:block; height:45px; line-height:25px; font-size:20px; font-weight:600; position:relative;}
.newstit:after{ content:''; height:3px; width:30px; background-color:#ff6600; position:absolute; left:0px; top:27px;}
.newstit span{ font-size:16px; color:#7a7a7a; font-weight:100;}
.newswz b{ color:#555555; font-size:16px; height:25px; line-height:25px; overflow:hidden; display:block; font-weight:normal;}
.newswz  p{ font-size:12px; color:#999999; height:50px; line-height:20px; margin:0px; padding:0px; overflow:hidden; padding-top:5px;}
.newswz  p span{ font-size:15px; color:#7a7a7a;}
.newsphone{ display:none;}

.newsphone .nav-tabs {
    border: none;
    text-align: center;
    font-size: 15px;
    color: #515151;
    margin-bottom: 15px;
}

.newsphone .nav-tabs>li {
    float: none;
    display: inline-block;
}
.newsphone .nav-tabs>li a {
    padding: 0 0.5rem;
    color: #515151;
    background: none;
    height:2.0rem;
    line-height: 2.0rem;
    border:1px solid #d2d2d2;
    border-radius:15px;
	font-size:14px;}
.newsphone .nav-tabs>li.active>a {
    color: #fff;
    border: 1px solid #CF272D;
    background: #CF272D;
}

.six{ background:url(../images/992.jpg) no-repeat center; background-size: cover;}
.zc_intro{height:auto;position: relative;}

.intro_main_big{width: 1000000px; height:auto;}

.intro_main{float: left; margin-bottom:50px;}

.intro_left{width: 550px;height: 460px;}

.intro_right{width: 530px;height: 460px;position: relative;}

.intro_top{margin-bottom: 10px;height:300px; padding:0px;}

.intro_top li.col-sm-8,.intro_top li.col-sm-4{ height:300px; overflow:hidden;}
.intro_top li img:hover{transform: scale(1.1);transition: all 1s;}
.intro_bottom{margin-bottom: 10px;height:190px; padding:0px;}
.intro_bottom li{ height:190px; overflow:hidden;}
.intro_bottom li img:hover{transform: scale(1.1);transition: all 1s;}

.intro_righth1 h1{margin-top: 5px;color: #444444;font-size: 25px;font-weight: normal;text-indent: 1em;margin-bottom: 30px;}
.intro_rightdiv{color: #878787;font-size: 14px;text-indent: 2em;line-height: 30px;text-align: justify;text-justify: inter-ideograph;}
.intro_option{position: absolute;width:140px;bottom:65px;right:30px; }
.intro_option div, .intro_option li{width: 45px; height: 45px; }
.intro_main02{position: relative;}

.tabwz{display:block; max-width:100%;color:#fff;}
.tabwz b{ font-size:25px;}
.tabwz p{ font-size:16px;}
.intro_main02 .tab-pane{ width:80%; margin:30px auto 90px;}
.intro_main02 .nav-tabs{border-bottom:0;}
.intro_main02 .nav-tabs>li{width:14.25%;border-bottom:2px solid #959595; position:relative;}
.intro_main02 .nav-tabs>li>a{height:75px; width:75px; border-radius:50px; border:2px solid #949494; background-color:#4c4c4c; color:#fff; font-size:15px; font-weight:600; text-align:center; line-height:75px; padding:0px;margin:0 auto 10px;}
.intro_main02 .nav-tabs>li:hover>a,.intro_main02 .nav-tabs>li.active>a{border:2px solid #d70e19; background-color:#d70e19; color:#fff;}
.intro_main02 .nav-tabs>li .item_i{display: block;width:0;height:2px;position: absolute;left: 0;bottom:-2px;z-index: -99;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;transition: all 0.5s;}
.intro_main02 .nav-tabs>li:hover .item_i,.intro_main02 .nav-tabs>li.active .item_i{width: 100%; z-index:99;}

.intro_mian3{height:auto;}
.intro_mian3 .item{ width:100%;background-color:#2c2c2c; border-radius:8px; margin-top:15px; height:auto; color:#fff; padding:0px 15px 15px;}
.owl-carousel .owl-item img.img4{ height:80px; width:80px; border-radius:5px;  position:relative;left:10px; top:-15px;}
.nr4{font-size: 12px;font-weight: 100;line-height: 20px;color: #acacac;}
.tit4{ font-size:16px; color:#fff; height:35px; line-height:35px; overflow:hidden;}
.tim4{font-size: 12px;display: block; color: #acacac; font-style: normal; background: url(../images/tim2.png)  no-repeat center left;padding-left: 25px;
    float: right;  height: 18px;line-height: 18px;}
.intro_main .owl-carousel{ margin:25px auto;}
.link5{display: block;
    height: 35px;
    line-height: 35px;
    border: 1px solid #bd1010;
    background-color: #bd1010;
    width:120px;
    border-radius:20px;
    text-align: center;
    color: #fff;
    margin:100px auto 25px;}

.prev {
    background: url(../images/beijing33.png)no-repeat;
    float: left;
    cursor: pointer;
    background-size: cover;
    margin-right: 10px;
   display:block;
}
.next {
   display: block;
    background: url(../images/beijing344.png) no-repeat;
    float: right;
    cursor: pointer;
    background-size: cover;
}
.prev:hover, .prev.on {
    background: url(../images/beijing333.png)no-repeat;
    background-size: cover;
}

.next:hover, .next.on {
    background: url(../images/beijing34.png)no-repeat;
    background-size: cover;
}

.timebox{ padding:0px; margin:0px; border:1px dashed #e9e9e9; border-bottom:0px;}
.timebox:last-child{ border-top:0px;}
.timebox li{ border-bottom:1px dashed #e9e9e9;border-right:1px dashed #e9e9e9;-webkit-animation:1s ease-in forwards;-moz-animation:1s ease-in forwards;-ms-animation:1s ease-in forwards;animation:1s ease-in forwards;}
.timebox li:hover{-webkit-animation-name:bounceout;-moz-animation-name:bounceout;-ms-animation-name:bounceout;animation-name:bounceout;}
  
@-webkit-keyframes bounceout{  
    0%{-webkit-transform:scale(0.85);}  
    25%{-webkit-transform:scale(1.2);}  
    50%{opacity:1;-webkit-transform:scale(0.85);}  
    100%{opacity:1;-webkit-transform:scale(1);}  
}  
@-moz-keyframes bounceout{  
    0%{-webkit-transform:scale(0.85);}  
    25%{-webkit-transform:scale(1.2);}  
    50%{opacity:1;-webkit-transform:scale(0.85);}  
    100%{opacity:1;-webkit-transform:scale(1);}  
}  
@-ms-keyframes bounceout{  
    0%{-webkit-transform:scale(0.85);}  
    25%{-webkit-transform:scale(1.2);}  
    50%{opacity:1;-webkit-transform:scale(0.85);}  
    100%{opacity:1;-webkit-transform:scale(1);}  
}  
@keyframes bounceout{  
   0%{-webkit-transform:scale(0.85);}  
    25%{-webkit-transform:scale(1.2);}  
    50%{opacity:1;-webkit-transform:scale(0.85);}  
    100%{opacity:1;-webkit-transform:scale(1);}  
}  
.timebox li:nth-child(6n){ border-right:0px;}


footer{height:auto;background:#1F1F1F;background-size: cover;}

.footer_tit{height: 175px;text-align: center;line-height: 175px;}

.footer_tit span{font-size: 26px;color: #fff;}

.footer_tit p{font-size: 31px;color: #fff;display: inline;}

.footer_main_top{height:120px;background: url(../images/beijing39.png) repeat-x 0 100%;}


.ft_mn_topul li:hover i{animation: flipInX 1s;}
.ft_mn_topul{ padding:0px;}
.ft_mn_topul li{height: 120px;float: left;color: #ccc;position: relative;}

.ft_mn_topul li a{color:#ccc;}

.ft_mn_topli1 div{width: 215px;height: 44px;position:absolute;top:50%;left: 50%;margin-top: -22px;margin-left: -107.5px;}

.ft_mn_topli1 span{text-align: left;}

.ft_mn_topli1 span p{font-size: 13px;}

.ft_mn_topli1 span a{font-size: 16px;margin-top: 5px;}

.ft_mn_topli1 i{width: 37px;height: 40px;background: url(../images/beijing37.png)no-repeat;float: left;margin-right: 40px;}

.ft_mn_topli1 .ft_mn_topli{width: 50px;height: 38px;background: url(../images/beijing38.png)no-repeat;}

.ft_mn_topli01{background: url(../images/beijing40.png)no-repeat 100% 50%;}

.ft_mn_topli2{background: url(../images/beijing40.png)no-repeat 100% 50%;}

.footer_main_bom{padding-top: 34px;clear: both; overflow:hidden; padding-bottom:34px;}

.ft_mn_bomlf{height: 100%;background: url(../images/beijing41.png)no-repeat 100% 0%;}

.ft_mn_bomlf ul h6{font-size: 15px;color: #fff;margin-bottom: 30px;}

.ft_mn_bomlf ul h6 a{font-size: 15px;color: #fff;}

.ft_mn_bomlf ul li{margin-bottom: 15px;}

.ft_mn_bomlf ul a:hover{color: #fff;}

.ft_mn_bomlf ul a{font-size: 13px;color: #ccc;}

.ft_mn_bomlf ul{height: 100%;}


.sytjan {
    width: 147px;
    border: none;
    border-radius: 5px;
    background: #C7292D;
    color: #fff;
    height: 40px;
}
.mar_b4{ text-align:center;}
.mar_b4 img{ width:50%; height:auto;}
.mar_b4 p{ display:block; height:80px; line-height:80px; color:#fff;}


.ft_di{height: auto;background: #000;text-align: center;}
.ft_di span{color: #fff;font-size: 13px;width: 320px;height:48px;line-height:48px;display: inline-block;}
.ft_di span a{color: #fff;}
.aboutus{ display:none;}
@media(max-width:767px){
	.two_right{ margin:0 auto;}
	.mab{  margin-bottom:15px;}
.navbar-collapse{ position:fixed; background-color:#000;right: 15px;
    top:59px;}
	.aboutus2{ display:none;}
	.aboutus{ display:block;}
.intro_main .col-md-12{ padding-left:0px;}
.intro_main02 .tab-pane { width:100%;}
.intro_top,.intro_bottom,.tabimg { display:none;}
.intro_option {    bottom: 5px;
    right: 5px;}
.intro_main02 .nav-tabs>li>a {
    height:40px;
    width:40px;
    font-size:13px;
    font-weight: 100;
    line-height:40px;
}
.link4 a.item_more .zc_zxsp{ font-size:12px;}
.ft_di span{height:30px;line-height:30px;display:block; width:100%;}
.one .item, .three .item { width: 98%;}
.footer_main_top,.ft_mn_bomlf{ display:none;}
.container { width:94%;}
.newspc{ display:none;}
.newsphone{ display:block;}
.nrbox4pro{ display:none;}
.link4{width:100%;margin:10px auto 20px;}
.fixednav { height:60px;}
.p60{ padding-top:30px; padding-bottom:10px;}
.zc_all_tit h3 {
    font-size:18px;
    color: #333333;
    margin-bottom:0px;
    height:30px;
    background: url(../images/beijing13_2m.png)no-repeat 50% 50%;
}
.white .zc_all_tit h3 {
    background: url(../images/beijing13_3m.png)no-repeat 50% 50%;
}
.zc_p { margin-bottom:20px;}
#logo {
    width: 180px;
    height: 38px;
    margin-top:0px;
	display: block;
	margin-left: 10px;
}
.zc_slogan div.h1 {
    font-size:18px;
}
.zc_slogan p {
    font-size:12px;
}
.zc_slogan{width:70%;height:auto; margin-left:-35%;}
.sweiper{height: 80px;}
.zc_zx {
    width: 158px;
    height:28px;
    line-height:28px;
}
.zc_ljzx {
    display:none;
}
.zc_slogan .zc_tiao{ display:none;}
.wactive {padding-left:10px;width: initial;}
.zc_active{transition: all .5s;padding-right:0px;}
}

@media(min-width:1260px){

}
@media only screen and (max-width:1024px) and (min-width:768px) 
{
   
	.aboutus2{ display:none;}
	.aboutus{ display:block;}
	.mar_b4{ display:none;}
	.intro_option{ bottom:45px;}
	.intro_top{ display:none;}
	.newsphone .nav-tabs>li a {
    padding: 0 1rem;
    height:2.5rem;
    line-height: 2.5rem;
	font-size:16px;}
.nrbox4pro{ display:none;}
.newspc{ display:none;}
.newsphone{ display:block;}
.fixednav { height:70px;}
.p60{ padding-top:40px; padding-bottom:15px;}
#logo {
    width: 180px;
    height: 38px;
    margin-top: 4px;
	display: block;
}
.zc_slogan div.h1 {
    font-size:28px;
}
.zc_slogan p {
    font-size:14px;
}
.zc_slogan{width:70%;height:auto; margin-left:-35%;}
.sweiper{height: 80px;}
.zc_zx {
    width: 158px;
    height:30px;
    line-height:30px;
}
.zc_ljzx {
    margin-top:10%;
}
.zc_slogan .zc_tiao {margin-top: 50px;}
.nav>li>a {padding: 10px 8px;}
.wactive {width: 100%;transition: all .5s;padding-left:0px;}
.zc_active{transition: all .5s;padding-right:0px;}

}
@media(max-width:768px){
	.zxny .zxny_to1{ font-size:18px; }
.intro_main.container{ width:768px;}

.intro_main.container{ width:768px;}
.twoimg{ display:none;}
.twobox{ padding-top:10px;}
.twolist { padding:10px 0px;}
.twoimg2{ display:none;}
.twolist:last-child { border-bottom:1px dashed #6a6a6b;}
.container .zc_all_new li{ float:left; width:98%; margin:1%; background:#fff; padding:10px;}
.yzb_le{ text-align:center; margin-bottom:15px;}
.yzb_le .yzb_le1{ background:url(../images/a_r3_c3.jpg) no-repeat bottom center;}

.container .zc_all_new_le img{ width:129px; height:87px;}
.xwzx .xwzx_le img{ width:110px; height:74px;}
.xwzx .xwzx_ri3{ height:20px; overflow:hidden;}
.kcny .kcny_le1{ font-size:18px; font-weight:bold;}
}
@media(min-width:768px){.zc_all_new li{ float:left; width:48%; margin:1%; background:#fff; padding:10px;}
.kcny .kcny_le{ min-height:1075px;}
}
@keyframes bian2{0%{opacity: 0;}50%{width:20px;height:20px;opacity: .8;}100%{opacity: 0;width: 10px;height: 10px;}}
.twolist::after {top: 28px;}
}
@media(max-width:736px){
.intro_main.container{ width:690px;}
}
@media(max-width:667px){
.intro_main.container{ width:625px;}
}
@media(max-width:568px){
.intro_main.container{ width:533px;}
}
@media(max-width:414px){
.intro_main.container{ width:380px;}

}

@media(max-width:375px){
.intro_main.container{ width:350px;}
}
@media(max-width:320px){
.intro_main.container{ width:300px;}
}
@media(min-width:1200px){
.container .owl-stage{transform:none ; transition: none ; width:1230px ; }
.one .container .owl-carousel .owl-item { width:209px !important; margin-bottom:35px}

}
.syyzb_ri{ font-size:16px; color:#FFFFFF; line-height:33px;}
.syyzb_ri .item_more{ text-align:center; border-radius:0; margin-top:25px; }
.syyzb_ri .item_more a{color:#cf272d; font-size:16px;}
.bach{ background:#EEEEEE;}
.syfwfb{ text-align:center;}
.zc_all_tit_nav a{ display:inline-block; width:95px; line-height:33px; border-radius: 33px;height:33px; color:#fff; border:1px solid #fff; text-align:center; margin:0 15px; font-size:14px; }
.zc_all_tit_nav{ text-align:center;}
.zc_all_tit_nav a:hover{ background:#FF0000;border:1px solid #FF0000;}
.zc_all_new_le{ float:left; margin-right:10px;}
.zc_all_new_le img{ width:158px; height:118px;}
.zc_all_new_ri1{ font-size:16px; color:#666666; height:21px; overflow:hidden;}
.zc_all_new_ri2{ font-size:13px; color:#777777; margin-top:5px;}
.zc_all_new_ri3{ font-size:13px; color:#777777; height:39px; overflow:hidden; margin-top:5px; line-height: 20px;}
.zc_all_new{ margin-top:5%;}
.zc_all_new ul{ padding:0;}
.ft_mn_topli1 .ft_mn_topli2{width: 50px;height: 38px;background: url(../images/arrow-left.png)no-repeat;}
.footer1{ font-size:25px; color:#DCDCDC;}
.footer2{ font-size:13px; color:#AAAAAA; line-height:28px; margin-top:2%;}

.footer_ri a{ display:inline-block; margin-right:15px; margin-top:4%;}
.erm{ float:right; color:#AAAAAA;}
.erm_ti{ font-size:14px; color:#AAAAAA; margin-top:5px; text-align:center;}

.nyjdh{ background:#d70e19; height:auto; color:#fff}
	.nyjdh .am-fr{ margin-top:15px;}
	.am-fr{ float:right;}
.pcnyd{ display:block; position:relative; height:auto;}	
.pcnyd a{ display:inline-block; height:50px; padding: 0 20px; line-height:50px; color:#fff;}
.pcnyd a.on,.pcnyd a:hover{background:#9b020b; color:#fff; }
.nyjdh .btn-group{ margin-top:8px;}
.nylm1{ margin-top:3%; margin-bottom:3%;}
.owl-carousel .owl-item .zjtd1 img{ width:80%;  border-radius:100%; margin:0 auto;}
.zjtd2{ font-size:18px; color:#333333; margin-top:15px;}
.zjtd3{ font-size:14px; height:85px; overflow:hidden; color:#444444; margin-top:5px;}
.zjtd{ text-align:center; margin-bottom:2%;}
.tdwh{ margin-top:3%; margin-bottom:3%;}

   .page_nav a {
	border-right: #ccc 1px solid;
	padding-right: 5px;
	border-top: #ccc 1px solid;
	padding-left: 5px;
	padding-bottom: 2px;
	margin: 2px;
	border-left: #ccc 1px solid;
	color: #ccc;
	padding-top: 2px;
	border-bottom: #ccc 1px solid;
	text-decoration: none;
	padding:3px 10px;
}
.page_nav a:hover {
	border-right: #ccc 1px solid;
	border-top: #ccc 1px solid;
	border-left: #ccc 1px solid;
	color: #000;
	border-bottom: #ccc 1px solid
}
.page_nav a:active {
	border-right: #ccc 1px solid;
	border-top: #ccc 1px solid;
	border-left: #ccc 1px solid;
	color: #000;
	border-bottom: #ccc 1px solid
}
.page_nav span.current {
	border-right: #C5261F 1px solid;
	padding-right: 5px;
	border-top: #C5261F 1px solid;
	padding-left: 5px;
	font-weight: bold;
	padding-bottom: 2px;
	margin: 2px;
	border-left: #C5261F 1px solid;
	color: #fff;
	background:#C5261F;
	padding-top: 2px;
	border-bottom: #C5261F 1px solid;

	padding:5px 10px;
}
.page_nav span.nolink {
	border-right: #ccc 1px solid;
	padding-right: 5px;
	border-top: #ccc 1px solid;
	padding-left: 5px;
	padding-bottom: 2px;
	margin: 2px;
	border-left: #ccc 1px solid;
	color: #999;
	padding-top: 2px;
	border-bottom: #ccc 1px solid;
	padding:5px 10px;
}
.page_nav {
	margin-top:20px;
	text-align:center;
	width:100%;
	margin-bottom:40px;
}	
.xwzx,.zxny,.jrwm{ margin:3% 0;}
.xwzx_le{ float:left; margin-right:15px;}
.xwzx_le img{ width:224px; height:150px;}
.xwzx_ri1{ font-size:15px; color:#333333; height:22px; overflow:hidden;}
.xwzx_ri2{ font-size:13px; color:#666666;}
.xwzx_ri3{ font-size:13px; color:#535353; line-height:24px; margin-top:5px; height:92px; overflow:hidden;}
.xwzx li{ padding-bottom:15px; border-bottom:1px dashed #ccc; overflow:hidden; margin-bottom:15px;}

.zxny_to{ text-align:center; padding-bottom:15px; border-bottom:1px dashed #ccc; margin-bottom:20px;}
.zxny_cn{ font-size:14px; color:#868686; line-height:28px;}

.zxny_to1{ font-size:30px; color:#111111;}
.zxny_to2{font-size:14px; color:#444444; margin-top:15px;}
.zxny_bt{ margin-top:6%;}
.zxny_bt1{ font-size:13px; color:#202020; margin-bottom:10px;}
.zxny_bt1 a{ font-size:13px; color:#868686;}
.kcny_le1{ font-size:27px; font-weight:bold; margin-bottom:15px;}
.kcny{ margin:6% 0; overflow:hidden; font-size:14px; color:#333333; line-height:26px;}
.kcny_le{ border-right:1px solid #DDDDDD;}
.kcny_ri_to{ height:40px; line-height:40px; border-bottom:1px solid #DDDDDD;}
.kcny_ri_to span{ display:inline-block; height:40px; line-height:40px; border-bottom:2px solid #CF272D; font-size:17px; color:#333333;}
.kcny_ri_bt div{ margin-bottom:15px; padding:0 7px;}
.kcny_ri_bt,.kcny_ri_bt2{ margin-top:15px;}
.kcny_ri_bt,.kcny_ri_bt2{ overflow:hidden;}
.kcny_ri{ margin-bottom:15px;}
.yzb_le1{ height:45px; background:url(../images/a_r3_c3.jpg) no-repeat bottom left; font-size:22px; color:#333333; margin-bottom:30px; }
.yzb_le2{font-size:16px; line-height:33px;}
.yzb_le3{ margin-top:25px;}

.slide{ text-align:center;}
.lxwm_fs_bt_to {
    width: 134px;
    height: 134px;
    padding-top: 40px;
    border-radius: 134px;
    border: 2px solid #636363;
    text-align: center;
    margin: 24px auto;
	   
}
.lxwm_fs_bt_to img{ width: auto !important; margin:0 auto;}
.lxwm_fs_bt_bt2 {
    font-size: 20px;
    margin-bottom: 15px;
}
.lxwm_fs_bt_bt3 {
    line-height: 27px;
}

.lxwm3 .lxwmtj input{ max-width:402px; margin:4% auto; height:55px; background:#EF4136;  color:#fff;}
.lxwm3 input{ width:100%; height:55px;  background:none;margin-bottom:3%; border:1px solid #c1c1c1; padding-left:10px; border-radius:5px;outline:none;}
.lxwm3 textarea{padding:10px;width:100%;height:186px;  background:none;border:1px solid #c1c1c1;border-radius:5px; outline:none;}
.lxwm3 .lxwmtj { text-align:center;}
.zcaltitle{
	text-align:center;
	font-size:16px
}

